@media screen and (max-width: 999px) {
.dh { display:none;}
.fgx-2,.top-nav { display:none;}
.top-logo { width:100%;}
.top-2 {width: 100%;
        background: url(/guoji/upload/liuxuelogo.png) no-repeat 50%;
        background-size: 170px 60px;
        background-position: center bottom, 30px 0;}
.top-rt {width:100%;margin-top: 10px;margin-bottom: 15px;}
.top-1 {/** position:inherit;**/background:#ae141a !important;}
.img-content {display: inline-block;}
.lmmc-4 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.lmmc-2 { font-size:24px;line-height: 32px;}
.lmbm-1 { font-size:20px;    padding-top: 5px;}
.more-1 {
    position: absolute;
    right: 0px;
    width: 70px;
    height: 34px;
    background: #FFEFEF;
    border-radius: 30px;
    text-align: center;
    line-height: 34px;
    font-size: 15px;
    font-family: Source Han Sans CN;
    top: calc(50% - 17px);
}
.btt-2 { font-size:14px;}
.jj-1 { font-size:12px;}
.btt-1 { margin-bottom:30px;}
.nrk-2 {
    padding-bottom: 15px;
}
.btt-3 { padding:0 15px;    height: 55px;
    margin-bottom: 10px;}
.tm-1 { font-size:36px;}
.btt-4 { font-size:14px;padding-left: 20px;}
.col_news .col_news_box {
    margin-left: 345px;
}
.jzlb {
    font-size: 16px;
    line-height: 42px;
    color: #111111;
    padding-right: 100px;
    position: relative;
    border-bottom: 1px solid #e5e2dd;
}
.fbsj4 { font-size:13px;}
.col_menu .col_menu_head h3.col_name .col_name_text { height:115px;}
.col_menu {margin-top: -90px;}
.col_menu .col_menu_head h3.col_name {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.tpxw-2 {padding-top: 15px;}
.name-pp { font-size:18px; padding-top:20px; padding-bottom:15px;}
.fbt { font-size:14px; margin-bottom:15px;}
.kzzd { font-size:13px; line-height:26px;}
.pp-1 {height:auto;width: 120px;margin-top: 14px;}
.people-1 {padding:0 10px;height: 250px;margin-bottom: 15px;}
.pp-yc {
  /**  float: right;
    width: calc(100% - 140px);**/
}

.col_list .wp_listcolumn .wp_column a .column-name {
    line-height: 42px;
}
.col_list .wp_listcolumn .wp_column a {
    font-size: 16px;
}
.col_list .wp_listcolumn .sub_list a .column-name { line-height:36px;}
.col_list .wp_listcolumn .wp_column .sub_list a { font-size:14px;}






.wrapper .inner {
	width: 100%;
	margin: 0 auto;
}
.navi-aside-toggle, .navi-aside-search {
	display: block;
}
#header {position: initial;
    opacity: 1;
    transition: all 0.6s;
}
#header .inner {
	/* padding: 10px 0px; */
	/* height: auto; */
	/* position: relative; */
	/* background: none; */
}
.header .head-left {
	float: none;
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
}
.header .sitelogo {
	float: none;
	margin-top: 0px;
}
.header .sitelogo a {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
}
.header .sitetitle {
	margin-top: 38px;
	font-size: 28px;
}
.header .head-main {
	display: none;
}
.header .head-right {
	float: none;
	width: 100%;
	margin-top: 0px;
}
.header .head-right .searchbox {
	margin: 5px 0px;
	width: 100%;
}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu {
	display: none;
}
.wp-navi-slide .navi-slide-head {
	display: block;
	padding: 0 10px;
	height: 40px;
}
.wp-navi-slide .wp-menu {
	background: #fff;
}
.wp-navi-slide .wp-menu .menu-item {
	display: inline-block;
	float: none;
	position: relative;
	z-index: 100;
	width: 100%;
	padding-left: 0px;
	text-align: left;
	border-bottom: 1px solid #eee
}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	right: 6px;
	top: 1px;
	background: url(css/img/icons.png) no-repeat 10px -116px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link {
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #343434;
	font-size: 14px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover, .wp-navi-slide .wp-menu .menu-item.hover a.menu-link, .wp-navi-slide .sub-menu .sub-item.hover> a, .wp-navi-slide .sub-menu .sub-item a:hover {
	text-decoration: none;
	color: #000;
	background-color: #eee;
}
.wp-navi-slide .sub-menu {
	display: none;
	position: relative;
	left: 0;
	bottom: 0px;
	top: 0px;
	min-width: 0px;
	z-index: 100;
	background: #fff;
	opacity: 0.8;
}
.wp-navi-slide .sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	border-bottom: 1px solid #eee;
}
.wp-navi-slide .sub-menu .sub-item a {
	display: block;
	color: #000;
	height: auto;
	line-height: 40px;
	padding: 0 36px;
	font-size: 14px;
	background: none;
}
.wp-navi-slide .sub-menu .sub-item a:hover {
	color: #000;
	background-color: #eee;
	display: block;
}
.wp-navi-slide .sub-menu .sub-menu {
	left: 0;
	top: 0;
}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {
	padding: 0 52px;
}
.mbanner .focus {
}
.mbanner .focus .focus-title-bar {/* display:none!important; */
}
.main1 .ml {
	float: none;
	width: 100%;
	padding-top: 0px;
}
.main1 .mll {
	float: none;
	width: 100%;
	margin-left: 0px;
	min-height: 0px;
}
.main1 .mc {
	float: none;
	width: 100%;
	margin-left: 0px;
}
.main1 .mr {
	float: none;
	width: 100%;
}
.main2 .inner {
	padding: 10px 0;
}
.main4 .ml {
	float: none;
	width: 100%;
}
.main4 .mr {
	float: none;
	width: 100%;
	padding-top: 0px;
}
}

/**slide导航**/
.wp-navi .navi-slide-head {
	display: none;
	padding: 0 10px;
	height: 40px;
}
.wp-navi .navi-slide-head .navi-slide-title {
	display: inline-block;
	float: left;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 40px;
}
.wp-navi .navi-slide-head .navi-slide-arrow {
	display: block;
	width: 34px;
	height: 40px;
	float: right;
	background: url(css/img/menu-icon-arrow-white.png) no-repeat 50%;
}
/**aside导航**/
.navi-aside-page {
	position: fixed;
}
.navi-aside-toggle {
	display: block;
	width: 34px;
	height: 34px;
	background: url(/guoji/view/template/liuxue/img/menu.png) no-repeat 50%;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
	display: none;
}
.navi-aside-search {
	display: block;
	width: 34px;
	height: 34px;
	background: url(css/img/menu-icon-search.png) no-repeat 50%;
	cursor: pointer;
	position: absolute;
	left: auto;
	right: 10px;
	top: 58px;
	z-index: 1000;
	margin-top: -17px;
	display: none;
}
.wp-navi-aside {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1000;
}
.wp-navi-aside .navi-aside-mask {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.1);
}
.wp-navi-aside-active {
	display: block;
}
.wp-navi-aside .aside-inner {
	position: fixed;
	top: 0;
	bottom: 0;
	left: -216px;
	z-index: 1002;
	width: 216px;
	max-width: 100%;
	background: #252525;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.wp-navi-aside .aside-inner:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 1px;
	background: rgba(0,0,0,.6);
	box-shadow: 0 0 5px 2px rgba(0,0,0,.6);
}
.wp-navi-aside .navi-aside-head {
	margin-top: 0;
	border-top: 1px solid rgba(0,0,0,.3);
	background: #333;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}
.wp-navi-aside .navi-aside-head .navi-aside-title {
	padding: 7px 10px;
	font-weight: normal;
	color: #777;
	font-size: 14px;
}
.wp-navi-aside .navi-aside-wrap {
	color: #aaa;
	border-bottom: 1px solid rgba(0,0,0,.3);
	box-shadow: 0 1px 0 rgba(255,255,255,.05);
}
.wp-navi-aside .navi-aside-wrap li {
	position: relative;
}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow {
	display: block;
	cursor: pointer;
	width: 50px;
	height: 35px;
	position: absolute;
	right: 0;
	top: 0px;
	color: #f6f6f6;
	font-size: 14px;
	background: url(css/img/menu-switch-arrow.png) no-repeat 22px -25px;
}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow {
	background-position: 20px 12px;
}
.wp-navi-aside .navi-aside-wrap li a {
	display: block;
	text-decoration: none;
	color: #c7c7c7;
	font-size: 14px;
	line-height: 20px;
	padding: 8px 30px 8px 10px;
	border-top: 1px solid rgba(0,0,0,.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}
.wp-navi-aside .navi-aside-wrap li a:hover, .wp-navi-aside .navi-aside-wrap li a:focus {
	background-color: #404040;
	color: #fff;
	outline: 0;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu {
	display: none;
	background-color: #2e2e2e;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a {
	padding-left: 26px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu {
	background-color: #333
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a {
	padding-left: 40px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu {
	background-color: #343434;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a {
	padding-left: 54px;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu {
	background-color: #373737;
}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a {
	padding-left: 68px;
}
.col_menu .col_menu_head {
	position: relative;
}   /**位置栏目背景**/
.column-switch {
	display: none;
	position: absolute;
	right: 10px;
	top: 8px;
	width: 30px;
	height: 24px;
	float: right;
	background: url(css/img/menu-dot-w.png) no-repeat center;
}
/**阅读设置**/
.night-model .wp-container {
	background-color: #313131;
	color: #6f6f6f;
}
.night-model .article .entry, .night-model .article .entry p {
	color: #6f6f6f;
}
.night-model .read a {
	color: #6d6d6d;
}
.night-model .read a:hover {
	color: #f5f5f5;
}
.night-model .article h1.arti-title {
	color: #e7e8e9
}
.read-setting {
	margin-bottom: 10px;
	display: none;
	background-color: #fdfdfd;
	height: 38px;
	border-bottom: 1px solid #F1F1F1;
}
.night-model .read-setting {
	background-color: #1d1d1d;
	border-color: #313131;
}
.read-setting .setting-item {
	display: inline-block;
	width: 49%;
	height: 38px;
	float: left;
}
.read-setting .setting-item a {
	display: inline-block;
	color: #565656;
	font-size: 20px;
	float: left;
	width: 49%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin-top: 9px;
	color: #565656;
}
.read-setting .setting-item a:hover {
	color: #999;
}
.read-setting .setting-item a.smaller-font {
	border-left: 1px solid #F1F1F1;
	font-size: 18px;
}
.read-setting .setting-model {
	border-left: 1px solid #F1F1F1;
	text-align: center;
}
.night-model .read-setting .setting-item a.smaller-font, .night-model .read-setting .setting-model {
	border-left-color: #313131;
}
.read-setting .setting-model a.read-model {
	font-size: 18px;
	background: url(css/img/moon.png) no-repeat 0 50%;
	float: none;
	width: auto;
	padding-left: 24px;
	margin: 9px auto;
}
.night-model .read-setting .setting-model a.read-model {
	background-image: url(css/img/sun.png);
}
.article .entry .set-fz12, .article .entry .set-fz12 p {
	font-size: 12px;
}
.article .entry .set-fz14, .article .entry .set-fz14 p {
	font-size: 14px;
}
.article .entry .set-fz16, .article .entry .set-fz16 p {
	font-size: 16px;
}
.article .entry .set-fz18, .article .entry .set-fz18 p {
	font-size: 18px;
}
.article .entry .set-fz20, .article .entry .set-fz20 p {
	font-size: 20px;
}
.article .entry .set-fz22, .article .entry .set-fz22 p {
	font-size: 22px;
}
/**文章分享（百度分享）**/
.article #bdshare {
	margin-top: 10px;
}
/*读图模式*/
.view-box {
	display: block;
	color: #666;
	font-style: normal;
	margin-bottom: 10px;
}
.view-box-inner {
	display: block;
	text-align: center;
	max-width: 400px;
	min-width: 30px;
	margin: 0 auto;
	position: relative;
}
.view-box-inner img {
	width: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.view-box-inner .open-view {
	display: block;
	width: 28px;
	height: 28px;
	position: absolute;
	right: 1px;
	bottom: 1px;
	z-index: 1;
}
.view-box-inner .view-icon {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/view-image.png) no-repeat center;
}
#wp-view-page {
	display: none;
	position: fixed;
	z-index: 10000000;
	width: 100%;
	background-color: #1a1a1a;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
#view-head {
	width: 100%;
	height: 42px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
#back-read-page {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 42px;
	background: url(css/img/back-arrow.png) no-repeat center;
}
#back-read-page span {
	display: none;
}
#view-original-image {
	background-color: rgba(255, 255, 255, 0.1);
	color: #FFF;
	float: right;
	font-size: 15px;
	margin: 12px 12px 0px 0px;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	width: 40px;
}
#view-foot {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	height: 42px;
	left: 0;
	bottom: 0;
	color: #FFF;
	position: absolute;
	font-size: 14px;
	line-height: 42px;
	opacity: 0.8;
	z-index: 99;
}
#view-index {
	float: left;
	margin-left: 10px;
}
#view-current {
	color: #3495FF;
}
#view-title {
	position: absolute;
	left: 60px;
	top: 10px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	color: #fff;
}
#view-body {
	width: 100%;
	height: 100%;
	position: relative;
}
#view-image-items {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
#view-image-items li {
	float: left;
	text-align: center;
	background: no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}
/**jumphandle**/
#jumphandle {
	width: 32px;
	height: 70px;
	position: fixed;
	right: 6px;
	bottom: 20px;
	z-index: 100000000;
	display: none;
}
#jumphandle a {
	display: block;
	width: 32px;
	height: 32px;
	background: #777 url(/guoji/view/template/liuxue/img/jump-icon.png) no-repeat 0 top;
	opacity: 0.7;
}
#jumphandle a#gobot {
	background-position: 0 bottom;
	margin-top: 6px;
}
 */
@media screen and (max-width:1720px ) {
.jtt2 {    right: 20px;    z-index: 99;}
.swiper-button-prev2 {left: 20px;}


}
@media screen and (min-width: 1200px) {
  .nav .wp-menu .menu-item a.menu-link {
    padding: 0 22px !important; /* 左右间距加大，更宽松 */
    font-size: 19px !important;
  }
}
@media screen and (min-width: 1400px) {
  .nav .wp-menu .menu-item a.menu-link {
    padding: 0 28px !important; /* 更大屏幕更宽松 */
    font-size: 20px !important;
  }
}
@media screen and (min-width: 1600px) {
  .nav .wp-menu .menu-item a.menu-link {
    padding: 0 34px !important; /* 超大屏最宽松 */
    font-size: 20px !important;
  }
}

@media screen and (max-width:1675px ) {
.nav .wp-menu .menu-item a.menu-link {padding: 0 28px;font-size: 18px;transition: all 0.6s;}
}

/*@media screen and (max-width:1570px ) {*/
/*.foot-link { padding-left:160px;}*/



}
@media screen and (max-width:1420px ) {
.foot-xx { padding-left:50px;}
.people-1{ width:48%;}
}
@media screen and (max-width:1370px ) {
.nav .wp-menu .menu-item a.menu-link {padding: 0 18px;font-size: 16px;transition: all 0.6s;}
}
@media screen and (max-width:1300px ) {
.people-1{ width:100%;}
}

@media screen and (max-width:1280px ) {
/*.foot-link { padding-left:10px;}*/
.foot-xx { padding-left:10px;}

}
@media screen and (max-width:1200px ) {
.foot-logo { width:83.5%;}
/*.foot-3 {*/
/*    padding-top: 20px;*/
/*    padding-bottom: 20px;*/
/*background: url(/gov/upload/logodi.png) no-repeat center center;}*/
/*.foot-link { padding-left:0px; }*/
.foot-xx { padding-left:0px;}
.zjk {    display: grid;
    justify-content: center;
    align-items: center;
    width: 100%;    text-align: center;width: 83.5%;}
.foot-ewm { padding-top:1px;text-align: center;width: 100%;}
}
@media screen and (max-width:768px ) {
.foot-logo {display: grid;
        width: 100%;}
.foot-logo img {
        margin: 0 auto;
        display: block;
        width: 100%;
    }
.nrk-6 {
    text-align: center;
    }
    .btt-7 {
        line-height: 1.8;
        margin: 5px 0;
        text-align: left;
    }
    .bqxx {
        text-align: center;
        padding: 10px 0;
    }
}